
body {
	background-color: white;
	font: 75% georgia, sans-serif;
}



#container { 
	background: white; 
	padding: 0 175px 0 110px;  
	margin: 0; 
	position: relative;
}


#header {
	height: 30%;
	width:90%;
	margin:0;
	padding:1em;
}


#leftcol {
	float:left;
	height: 20%;
	width:160px;
	margin:0;
	padding:1em;
}
	 
#rightcol {
	float:right;
	height: 20%;
	width:160px;
	margin:0;
	padding:1em;
}


span.kyorn-def-1 {
	position:relative;
	font-family: "Times New Roman";
	font-size: 24;
	font-style: strong;
           }
           
span.kyorn-def-pron {
	
}

p.kyorn-def-2 {
	margin-top: -0.2cm
}

span.kyorn-def-2 {
      position:relative;
      left:20px;
}


a:active {text-decoration:underline;color:#FF0000;; font-weight: normal}
a:link {text-decoration:none;color:#000000;; font-weight: normal}
a:visited {text-decoration:none;color:#FFCC00;; font-weight: normal}
a {color:#FFCC00;}
a:hover {text-decoration:underline;color:#FFCC00;; font-weight: normal}

